<template>

</template>

<script>
    import MtaBreadcrumb    from '@/components/client/common/MtaBreadcrumb.vue';
    export default {
        name:       'courseDev',
        props:      {
        },
        data() {
            return {
                activeIndex:  '课程开发',
            };
        },
        components: {
            MtaBreadcrumb
        },
        computed:   {},
        methods:    {
            handleSelect(key, keyPath) {
                if (key === '考试平台') {
                    window.location.href = "https://www.baidu.com";
                } else if (key === '培训平台') {
                    window.location.href = "http://39.97.175.90:7788/zentao/my/";
                } else {
                    this.$router.push({ name: key });
                }
            },
        },
        created() {

        },
        mounted() {

        },
        beforeDestroy() {
        },
    };
</script>
<style>

</style>
